.yrc-item a {
        height: auto !important;
}

.topbar-widget .virtue_social_widget a {
	color: transparent !important;
}

footer .sow-image-container img {
	max-width: 150px;
	max-height: 80px;
}

.zoom-on .flex-direction-nav a {
	top: -282px !important;
}

.zoom-on .flex-control-nav:not(:empty) + .flex-direction-nav li:first-child:before {
	top: -301px;
	left: 23px;
}

.zoom-on .flex-control-nav:not(:empty) + .flex-direction-nav li:nth-child(2):before {
        top: -301px;
        right: 23px;
}

#yrc-shell-0 .yrc-item {
        width: 49% !important;
        margin-left: 4px;
        margin-right: 4px !important;
	height: 200px;
}

.yrc-video .yrc-thumb {
	margin-top: -15% !important;
}

.yrc-item-meta.pb-inline {
	top: 50px;
}

.yrc-item .yrc-thumb a.yrc-video-link:before {
	display: none;
}

.bottom-button a {
	margin-top: 10px;
	padding: 5px 10px;
}

.secretariat-link::before {
	content: '\f095';
	font-family: FontAwesome;
	position: relative;
	left: 2px;
}
